Daz Studio 4.9.3 Pro, General Release!

178101213

Comments

  • inquire said:

    What about the Lost and Found items and the aniblocks with exclamation points, referred to in my post above. How do I deal with that?

    Lost and Found is just content that doesn't (yet) have proper metadata to place it in a category, you can categorise the content yourself or you can wait for an update from Daz (if it's daz content).

    I'm not sure on the AniBlocks - someone else was having issues with some of those.

  • inquireinquire Posts: 1,007
    inquire said:

    Another Question: For some figures, such as Darius 7, there is included an iRay Legacy Preset, as well as iRay Presets. What is the iRay Legacy Preset? Is it to be used, for example, with D|S 4.8, but if I now have D|S 4.9, I would use the regular iRay Presets?

    Yes, legacy in this context means materials for DS 4.8 - the version of Iray in 4.8 had a bug in its handling of SSS that means some materials needed to be adjusted for the version in 4.9 and vice versa

    If I decide to render a genesis 1 figure and it has the older iRay presets, will D|S 4.9 take care of that? Or, will adjustments have to be made to the older iRay materials?

  • Not all skins will need adjusting - and I doubt any Genesis 1 sets will even use the Iray Uber shader. This thread offers suggestions on making changes where needed http://www.daz3d.com/forums/discussion/69709/daz-studio-4-9-daz-original-figure-skin-material-optimization#latest

  • kitakoredazkitakoredaz Posts: 3,526
    edited January 2017

    I think,  Change build Log file which not offered at current as beta, and public,  there is a little  meaning for me.   Those log just show about rc beta version, which is not offered for user.,  and user can not see,  actually it work or not. ,  because Aspect problem was reported before, then log file said, it is solved.  but actually DAZ could not correct it in this beta and public build.

    The topic,  Just Discribe all bugs which was confrimed about current daz studio  is more useful, than log about rc beta which not offered for most of user. but maybe  Such topic is not good for DAZ sales. 

    or DAZ need to offer, reliable Bug traking system..  without it actualy DAZ can not  manage problem well.  actualy aspect problem had been reported about old beta,  after all, daz remain problems, then offer, new public build.   or  User just kill time to report bugs  which announced as solved about beta, not offered for user. then show same problem again and again everytime daz up-date new version.

    But I know daz need  not care those things seriously.  because, DAZ is contents seller and  maker,  daz studio is just 3d render aprication offered free, to sell many 3d contents.  then modelatosr everytime say, please send bug report, but why  not ask daz to offer bug tracking system, which reduce your work? 

    Post edited by kitakoredaz on
  • SamanthieSamanthie Posts: 302
    Samanthie said:

    I have windows 7 and Daz Studio 4.7. Can I upgrade to this newest version 4.9? There is something in the store (Wolf 2) I would like to purchase but it says it's for Daz 4.9. Trying to read up on all the changes DRM, DIM and Daz Connect and it's a bit overwhelming. Couldn't find anything on system requirements. Thanks for reply.

    Yes, you can. You may need to install PostgreSQL and convert your databse if you are still using Valentina.

    Thanks Richard, doing some reading before I take the plunge. :)

     

     

  • SamanthieSamanthie Posts: 302
    edited January 2017

    Some of my files missing in DS 4.9 but there are links to install. I'm installing several items but will that fix any missing meta data or do I have to install that separately? Also will this make double content? In other words with the new encrypted content will I have a mixture of old and newly installed content? I don't have all that much room left on my laptop. Thanks for reply.

     

    *edit Had to wait for something to install, it doesn't appear to be duplicated.

    *edit Well it pays to read all the notes on Daz 4.9. At any rate I found the Daz Connect Library folder and my other content is still there under My Library.

    Post edited by Samanthie on
  • Anything that can be installed with DIM is not ebcryted with Connect, but yes you wil get double files unless you uninstall the DIM version

  • SamanthieSamanthie Posts: 302

    Good to know, thanks Richard.

  • Leo LeeLeo Lee Posts: 110
    edited February 2017

    I couldn't find any topic about Daz4.9 bugs, so I'm gonna post here. If anyone knows where to report this, just post a link, please.

    I was using the version 4.9.2.70 and every time I go to quit the program this bug happens. Then I've upgraded to 4.9.3.166 to try resolving this, but it keeps happening.

    I tried to send to Product Support Site, but the link in the dialog box goes to a 404 page.

    And the Iray preview freezes a lot and I have to restart it.

    When I was using  the 4.8 it never happened. For sure it's the most stable version.

    Thanks for any help! :)

    PS: I have also updated the drivers card.

    DS4.9-Bug.jpg
    600 x 572 - 177K
    Post edited by Leo Lee on
  • Leo LeeLeo Lee Posts: 110
    edited February 2017

    You can delete this post, I found the link.

    Thanks!

    Post edited by Leo Lee on
  • Leo Lee said:

    I couldn't find any topic about Daz4.9 bugs, so I'm gonna post here. If anyone knows where to report this, just post a link, please.

    I was using the version 4.9.2.70 and every time I go to quit the program this bug happens. Then I've upgraded to 4.9.3.166 to try resolving this, but it keeps happening.

    I tried to send to Product Support Site, but the link in the dialog box goes to a 404 page.

    And the Iray preview freezes a lot and I have to restart it.

    When I was using  the 4.8 it never happened. For sure it's the most stable version.

    Thanks for any help! :)

    PS: I have also updated the drivers card.

    Which, if any, plug-ins do you have, beyond the basic Daz plug-ins?

  • Leo LeeLeo Lee Posts: 110

    I only have the plug-ins that come with Daz. 

  • GiGi_7GiGi_7 Posts: 1,160

    Problems with type labels in custom metadata. In product tab and smart content tab all type labels are showed, but in content libraries some are showed but others doesn't randomly.

  • Luv LeeLuv Lee Posts: 220
    edited February 2017

     

    Hey guys.

    One improvement I noticed is that I can use the 1070 card, although it takes a second to compile and gather info,  I was able to render and animate with it...the only thing that seems a bit off is that some Iray hair colors don't work properly--especially Out Of Touch where you can add highlights and ombre...it renders it as a block of color, not two tone.

    Has anyone else experienced that?

    A

    Post edited by Luv Lee on
  • Luv LeeLuv Lee Posts: 220
    edited February 2017

    Any changes noticeable with 3DL?

     

    Not that I have noted--the only one I saw of concern is that certain IRAY  hair colors come out wonky--esp OUT OF TOUCH which allows for ombre and highlight options--the two tones fail to render...

     

     

     

    Post edited by Luv Lee on
  • Luv LeeLuv Lee Posts: 220
    edited February 2017

     

    ​I also noted a marked improvement in Dynamic clothing draping--I didn't even have to go download my plug in to get great results--nice surprise there.

     

    Post edited by Luv Lee on
  • Luv Lee said:
    ...the only thing that seems a bit off is that some Iray hair colors don't work properly--especially Out Of Touch where you can add highlights and ombre...it renders it as a block of color, not two tone.

    Has anyone else experienced that?

    A

    I think there was an update for several OOT hair sets - make sure you are using the current version.

  • ImagoImago Posts: 2,713

    Any clue about the crazy G3M/F's IKs and the "Frame Selected" button?

  • Imago said:

    Any clue about the crazy G3M/F's IKs and the "Frame Selected" button?

    Frame Selected, if you mean the issue that can happen when far from the origin, make sure you are on the far side of the item you are framing and it shold work (so you could frame, if that's bad orbit until you are facing the origin, then frame again) - I think the issue has been reported. Not sure what the IK issue is.

  • RAMWolffRAMWolff Posts: 9,399

    I'm still having issues with cameras ..... if I load up a new camera and then pan or rotate with it, I think it's set up for World veiw or something.  Just rotating it takes it way off of the character I have it aimed at.  I've tried adjusting it as much as I can figure out but it's still going way off kilter and it's allot of fidgeting to get it focused back on my subject. 

    Any help with this Richard?

  • ImagoImago Posts: 2,713

    Frame Selected, if you mean the issue that can happen when far from the origin, make sure you are on the far side of the item you are framing and it shold work (so you could frame, if that's bad orbit until you are facing the origin, then frame again) - I think the issue has been reported. Not sure what the IK issue is.

    Yes, I reported it too, still waiting for a response... Is impossible to work with that problem! I hope they solve soon!

    About the IKs, just try to grab an G3 hand and try to pull it a bit, then you will realize what I'm talking about! The arm will not respond the right way, even with limits off!
    Anyway better close here this Off-topic, I just asked for some news about thos two issues!

  • IvyIvy Posts: 5,946

    well I updated daz tonight. So far no issues to report accept for one.

    after installing the daz 4.9.3 update all my plugins were gone.  So I checked my plugin folder in the studio program folder where they are usually and like magic  poof they were gone. all that were in the plugin folder were the plugins that came with studio.  i had to download and re- install the plugin I have like Animate, graphMate and Keymate,  Texture-Painter, LookAtMyHair ,Decimator,  dynamic clothing plugin. Photoshop bridge, etc... so I have to ask ? what happen?  was it meant that I had to re install all my plugins after upgrading?    I did check the plugins folder after I reinstalled everything and they were back   But I had to also reinstall omn freaker and MEC4D shaders paks  for some reason the preset icons were all white in my shader preset folder. after  I re installed them they were okay. . like i said everything appears to be working okay now, just weird  that is all

  • barbultbarbult Posts: 13,100

    Yes, Ivy, after an upgrade you have to reinstall the plugins that you listed. The version number of the plugin must match the version number of Daz Studio.

  • IvyIvy Posts: 5,946

    Ahh,  Okay whew! ..Thank you for the reply I thought i may have changed something before install the upgrade. . it was the first time it ever happen after i had upgraded my studio program so that is why i asked..

  • SpottedKittySpottedKitty Posts: 6,691
    barbult said:

    The version number of the plugin must match the version number of Daz Studio.

    Hmm, is this a recent change? The only plugin I knew had to have matching version numbers is the full paid-for Dynamic Cloth Control one.

  • barbult said:

    The version number of the plugin must match the version number of Daz Studio.

    Hmm, is this a recent change? The only plugin I knew had to have matching version numbers is the full paid-for Dynamic Cloth Control one.

    It has always been the case. Whenever Daz Studio is updated, the plugins (e.g. Dynamic Cloth, Decimator, Mimic Live, etc) are updated to match the DS version.

  • SpottedKittySpottedKitty Posts: 6,691

    Ah, OK; I don't have those other plugins, every other one I have apart from the dynamics isn't so fussy about the version numbers unless it's a major update.

  • DanaTADanaTA Posts: 11,519
    barbult said:

    The version number of the plugin must match the version number of Daz Studio.

    Hmm, is this a recent change? The only plugin I knew had to have matching version numbers is the full paid-for Dynamic Cloth Control one.

    It has always been the case. Whenever Daz Studio is updated, the plugins (e.g. Dynamic Cloth, Decimator, Mimic Live, etc) are updated to match the DS version.

    That's only partially true.  They needed to be updated, yes.  They weren't always all updated at the same time as DS.  Sometimes we waited weeks or even months for some to be updated, as I remember.  It's been much better the past few years.

    Dana

  • HI,

     

    I'm haveing a problem logging into my account from Daz studio 4.9.

     

    I get this message (attachment).

     

    Any help?

    Screenshot 2017-03-16 10.21.26.png
    421 x 256 - 42K
  • That's nothing to do with logging in to your account, it's about communicating on the local machine with the database that handles the Content Management System. Have you looked at the issues the dialogue box mentions?

Sign In or Register to comment.